prestahsop verze 1.5

Vyřešeno71 zhlédnutíWebhosting
0

Dobrý den,

zřídíl jsem si u vás webhosting a doménu a chci zde nainstalovat prestashop starší verze 1.5.6.2

Dude to možné?

Děkuji za vaší odpověď

S pozdravem

Petr Vladyka

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
6.76K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

starší verzi by mělo být možné instalovat skrze instalační balíček. Starší verze PrestaShopu však nemusí plně podporovat nové verze PHP a obecně používání neaktualizovaných aplikací přináší jisté bezpečnostní riziko.

Role: Podpora
Vybral nejlepší odpověď

Categories